.menu.superior{
    display:none !important;
}

.mn-link,.mn-dropdown__link{
    color: var(--cor-menu) !important;
}

.custom-menu-container{
    box-shadow: inset 0px 5px 3px #00000010 !important;
    padding: 15px 0 !important;
}

#menu-custom{
    background:unset !important;
}

.mn--mobile .mn-slide__btn.is-active .mn-slide__label{
    color: var(--cor-menu) !important;
}
.mn--mobile .mn-slide__btn.is-active{
    border-bottom-color: var(--cor-menu) !important;
    background: #65419a14 !important;
}
#menuinsta{
      display:none !important;
}

.mn--desktop .mn-link__icon{
    width: 35px;
    height: 35px;
}
.mn--mobile .mn-slide__icon{
    width: 45px;
    height: 45px;
}